//
// elements/video
// ce_player
//

video {
  width: 100%;
  height: auto;
}

// youtube-hack
.ce_youtube {
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}

.ce_youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100% !important;
  height: 100% !important;
}